Bug 12978 - After restarting CTDB, it attaches replicated databases with wrong flags
After restarting CTDB, it attaches replicated databases with wrong flags
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: CTDB
4.7.0rc4
All All
: P5 regression
: 4.7
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-21 03:26 UTC by Amitay Isaacs
Modified: 2017-08-30 07:17 UTC (History)
3 users (show)

See Also:


Attachments
Patches for v4-7 (19.58 KB, patch)
2017-08-28 06:03 UTC, Amitay Isaacs
martins: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Amitay Isaacs 2017-08-21 03:26:43 UTC
The old client code has not been fixed for replicated databases.
Comment 1 Stefan Metzmacher 2017-08-21 09:25:24 UTC
Remember this for 4.7
Comment 2 Amitay Isaacs 2017-08-28 06:03:27 UTC
Created attachment 13508 [details]
Patches for v4-7
Comment 3 Martin Schwenke 2017-08-28 06:11:35 UTC
Hi Karolin,

This is ready for 4.7.

Thanks...
Comment 4 Karolin Seeger 2017-08-28 08:43:51 UTC
Pushed to autobuild-v4-7-test.
Comment 5 Karolin Seeger 2017-08-30 07:17:54 UTC
Pushed to v4-7-test.
Closing out bug report.

Thanks!